/* Elastislide Style */

.elastislide-list {
	list-style-type: none;
	display: none;
}

.no-js .elastislide-list {
	display: block;
}

.elastislide-carousel ul li {
	min-width: 100px; /* minimum width of the image (min width + border) */
	padding:5px 35px 0px 35px;
	vertical-align:middle;
}

.elastislide-wrapper {
	position: relative;
	background-color: #fff;
	margin: 5px auto;
	min-height: 150px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1);	
}

.elastislide-horizontal {
	padding: 10px 40px;
}

.elastislide-vertical {
	padding: 40px 10px;
}

.elastislide-carousel {
	overflow: hidden;
	position: relative;
}

.elastislide-carousel ul {
	position: relative;
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	min-height: 150px;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
}

.elastislide-horizontal ul {
	white-space: nowrap;
}

.elastislide-carousel ul li {
	margin: 0;
	-webkit-backface-visibility: hidden;
}

.elastislide-horizontal ul li {
	height: 100%;
	display: inline-block;
	max-width:225px;
	min-width:160px;
	min-height:150px;
	vertical-align:middle;
}

.elastislide-vertical ul li {
	display: block;
}

.elastislide-carousel p {
	white-space:normal;
	display:block; 
	font-size:10px;
	text-align:center; }

.elastislide-carousel ul li a {
	display: inline-block;
	width: 100%;
	vertical-align:middle;
	color:#646464;
}

.elastislide-carousel ul li a img {
	display: block;
	border: 2px solid white;
	max-height: 100px;
	max-width:auto;
	margin: 0 auto;
	vertical-align:middle;
}


/* Navigation Arrows */

.elastislide-wrapper nav span {
	position: absolute;
	background: #bbb url(../img/nav.png) no-repeat 4px 3px;
	width: 23px;
	height: 23px;
	border-radius: 50%;
	text-indent: -9000px;
	cursor: pointer;
	opacity: 0.8;
}

.elastislide-wrapper nav span:hover {
	opacity: 1.0
}

.elastislide-horizontal nav span {
	top: 50%;
	left: 10px;
	margin-top: -11px;
}

.elastislide-vertical nav span {
	top: 10px;
	left: 50%;
	margin-left: -11px;
	background-position: -17px 5px;
}

.elastislide-horizontal nav span.elastislide-next {
	right: 10px;
	left: auto;
	background-position: 4px -17px;
}

.elastislide-vertical nav span.elastislide-next {
	bottom: 10px;
	top: auto;
	background-position: -17px -18px;
}

@media screen and (max-width: 1220px) {
	.elastislide-carousel ul li { 
		padding:5px 7px 0px 7px;
}
}

@media screen and (max-width: 850px) {
	.elastislide-carousel ul li { 
		padding:5px 30px 0px 30px;
}
}

@media screen and (max-width: 620px) {
	.elastislide-wrapper { 
		border-radius:0;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;	
		border:1px solid #d8d7d7;
	}
	
	.elastislide-carousel ul li { 
		max-width: 100%;
		padding:5px 10px 0px 10px;
		margin:0px 45px;
}

